@import "src/assets/styles/tokens/breakpoints";

.footer {
  display: flex;
  padding: 2rem;
  background-color: var(--color-secondary-background);
  justify-content: center;
  align-items: center;
  &__section {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-evenly;
    @media (max-width: $breakpoint-tablet) {
      padding: 1rem;
      flex-direction: column;
      align-items: center;
      justify-content: center;
    }
    @media (min-width: $breakpoint-tablet-max) {
      display: grid;
      width: 85%;
      grid-template-columns: 28% 72%;
      align-items: center;
    }

    &__buttons {
      display: flex;
      gap: 4.1rem;
      justify-content: flex-end;
      @media (max-width: $breakpoint-tablet) {
        display: grid;
        width: 60%;
        margin-top: 1rem;
        gap: 1rem;
        justify-content: center;
        grid-template-columns: 50% 50%;
      }
      &__button {
        display: grid;
      }
    }
  }
}

